PAFileDB Pafiledb_Constants.PHP Remote File Include Vulnerability

Bugtraq ID: 17930
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 09 2006 12:00AM
Updated: Jan 02 2007 06:06PM
Credit: Darkfire and IR4DEX GROUP are credited with the discovery of this vulnerability.
Vulnerable: PHP Arena paFileDB 2.0.1
PHP Arena paFileDB 1.1.3
mxBB mxBB Portal 2.8
mxBB mxBB Portal 2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus